Was sind die Systemvoraussetzungen, um dynOZ zu nutzen?

Die Dateneingabe über dynOZ setzt einen aktuellen Webbrowser voraus, bei dem Javascript aktiviert ist. Die Nutzung von dynOZ ist mit dem Internetexplorer ab Version 7 (IE7) möglich. Wir empfehlen die aktuelle Version von Firefox.

Diese Einschränkung  gilt nicht für Ihre Kunden, die von dynOZ generierte Darstellungen von Öffnungszeiten auf Ihrer Seite betrachten.

Für die serverseitige Integration ist es erforderlich, dass Ihre Internetseiten dynamisch z.B. über ein Content-Management-System (CMS) erzeugt werden. Für PHP-basierte CMS bietet dynOZ bereit eine generische PHP-Funktion an, die einfach integriert werden kann. Besonders einfach ist die Integration in Joomla, Drupal oder typo3, da für diese CMS bereits dynOZ-Module zur Verfügung stehen.